<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="EYEPROTECTION_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">-1000</param>
            <param name="AmbientLuxThreshold">-800</param>
            <param name="AmbientLuxThreshold">-500</param>
            <param name="AmbientLuxThreshold">-300</param>
            <param name="AmbientLuxThreshold">-200</param>
            <param name="AmbientLuxThreshold">-100</param>
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">200</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">500</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">3000</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">10000</param>
            <param name="AmbientLuxThreshold">30000</param>

            <param name="RgbGammaLut">1.0,0.75,0.40</param>
            <param name="RgbGammaLut">1.0,0.76,0.405</param>
            <param name="RgbGammaLut">1.0,0.77,0.41</param>
            <param name="RgbGammaLut">1.0,0.78,0.415</param>
            <param name="RgbGammaLut">1.0,0.79,0.42</param>
            <param name="RgbGammaLut">1.0,0.80,0.43</param>
            <param name="RgbGammaLut">1.0,0.81,0.44</param>
            <param name="RgbGammaLut">1.0,0.82,0.46</param>
            <param name="RgbGammaLut">1.0,0.83,0.48</param>
            <param name="RgbGammaLut">1.0,0.84,0.50</param>
            <param name="RgbGammaLut">1.0,0.85,0.52</param>
            <param name="RgbGammaLut">1.0,0.86,0.54</param>
            <param name="RgbGammaLut">1.0,0.87,0.56</param>
            <param name="RgbGammaLut">1.0,0.87,0.58</param>
            <param name="RgbGammaLut">1.0,0.90,0.60</param>
            <param name="RgbGammaLut">1.0,0.92,0.63</param>
        </mode>
    </feature>
</EyeProtectionConfig>